/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   numbers.c                                          :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: lorenuar <lorenuar@student.s19.be>         +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2020/05/29 10:06:56 by lorenuar          #+#    #+#             */
/*   Updated: 2020/05/29 10:07:04 by lorenuar         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

